*{margin:0px; padding:0px;}
br{ letter-spacing:normal;}
.head{
		background-image:url(../outline/img/head_02.gif);
		background-repeat:repeat-x;
		height:30px;
		padding-top:3px;
		font-size:14px;
		font-weight:bold;
		color:#333333;
		text-align:left;
}

.bg01{
		background-image:url(../outline/img/bg_01.gif);
		background-position:right;
		background-repeat:repeat-y;
		text-align:left;
}
.bg02{
		background-image:url(../outline/img/gree_img.jpg);
		background-repeat:no-repeat;
		background-position:lest;}
.line01{
		border-bottom:1px dotted #ccc;
		padding-left:5px;

}

.text16 {font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
         font-size:16px;
		 line-height:1.4;
		 }

.te {text-indent:1px;
    }
	
.list_table {
             }
			 
.list_table td{padding:10px 5px;
               text-align:left;
		       border-bottom:1px dotted #ccc;
			   }
			   
.list_table th{text-align:left;
               font-weight:normal;
			   border-bottom:1px solid #FFF;
			   padding:11px 5px 10px 20px;
			   background-image:url(../img/common/icon_02.gif);
			   background-repeat:no-repeat;
			   width:110px;
			   }			   
	
/*---------------------------トップページ---------------------------*/

#main {
		width: 758px;
		border-left:1px solid #4d4d4d;
		border-right:1px solid #4d4d4d;
		margin:0 auto;}
body{
		background-image:url(../img/common/bg_01.gif);
		font-size:12px;
		line-height:1.5;
		}

.contain{
		background-color:#FFF;
}
.logo{
		background-image:url(../img/common/logo.jpg);
		background-repeat:no-repeat;
	
}
.logo h1{
		font-size:12px;
		font-weight:normal;
}
.adress{
		border:1px solid #333;
		background-image:url(../img/top/bg_02.gif);
		background-position:right bottom;
		background-repeat:no-repeat;
}
.greet{
		font-size:14px;
		}
.greet img{
		margin-bottom:10px;
}
.foot{
		background-image:url(../img/top/bg_03.jpg);
		background-repeat:repeat-x;
		height:25px;}
.foot_add{
	border-top:1px dotted #ccc;}
		
/*---------------------------会社概要---------------------------*/

.greet2{
		line-height:1.8;}

.text01{
		line-height:1.2;
		padding:5px;
		}

.texthis th{padding:5px;
text-align:left;
font-weight:normal;
		  }		
		
		
.texthis td{padding:5px;
          border-bottom:1px dotted #888888;
		  }		
		
		
/*---------------------------製品概要---------------------------*/
.head02{
		font-size:14px;
		color:#666;
		letter-spacing:1px;
}
.waku{
		border:4px double #CADDF4;

} 

.waku td{text-align:left;
        }


.leftbox {text-align:left;
float:left;
         }
